local fn = _gn(0x73B1189623049839)
--- NOTE: Debugging functions are not present in the retail version of the game.
function Global.DrawDebugCross(x, y, z, size, red, green, blue, alpha)
	return _in2(fn, x, y, z, size, red, green, blue, alpha)
end
